# P44 - Get the error report file for a product import ("Non-integrated products report")

DescriptionThis API returns either a CSV file (MCM enabled) or a file in a format defined by the operator (MCM disabled).
Call FrequencyRecommended usage: Each time an error report is neededMaximum usage: Each time an error report is neededRead MoreMore context

Endpoint: GET /api/products/imports/{import}/error_report
Security: Front-Bearer-Token, OAuth-2

## Security:

  - `Front-Bearer-Token` (unknown)
    http bearer JWT

  - `OAuth-2` (unknown)
    oauth2

## Path parameters:

  - `import` (integer, required)
    Import identifier

## Response 200:

  - `200` (unknown)
    OK

## Response 200 examples:

  - `Complete example with value types (application/octet-stream)` (unknown)

